Bug 224654 - says Fedora Core!
says Fedora Core!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-26 16:34 EST by Bill Nottingham
Modified: 2014-03-16 23:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-27 12:20:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-01-26 16:34:23 EST
SSIA.

Version-Release number of selected component (if applicable):

6.90-1
Comment 1 Jesse Keating 2007-01-27 12:20:57 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.